* {margin : 0;padding : 0;}
html, body, #conteudo {height : 100%;font-size:11px;font-family:Verdana, Arial, Helvetica, sans-serif;color: #ccc;}
body > #conteudo {height : auto;min-height : 100%;}
body {background: url(../images/novofundo.jpg) center top no-repeat #000; background-size: cover;}
#conteudo {width : 980px;margin : 0 auto;}

.top_colaborador {
float: left;
margin:0 0 0 42px;
padding:0 7px;
}
.top_colaborador.hover {
background:none;
}
.top_colaborador h4 {
margin-top:-6px;
text-align:center;
font-size:16px;
font-weight:bold;
}
.top_colaborador h2 {
border:none;
text-align:left;
}
.top_colaborador h3 {
border:none;
text-align:right;
}
.top_colaborador img {
border-top:1px solid #666;
border-bottom:1px solid #666;
margin:-3px auto 0 auto;
padding:2px 0;
}
#colaborador h3 {
font-size: 9px;
line-height: 20px;
font-weight:lighter;
margin-top:-6px;
}




.evento_auto {
float: left;
margin:0 0 0 42px;
padding:0 7px;
}
.evento_auto.hover {
background:none;
}
.evento_auto h4 {
margin-top:-6px;
text-align:center;
font-size:16px;
font-weight:bold;
}
.evento_auto h2 {
border:none;
text-align:left;
}
.evento_auto h3 {
border:none;
text-align:right;
}
.evento_auto img {
border-top:1px solid #666;
border-bottom:1px solid #666;
margin:-3px auto 0 auto;
padding:2px 0;
}
#evento_auto h3 {
font-size: 9px;
line-height: 20px;
font-weight:lighter;
margin-top:-6px;
}



.top_chars {
float: left;
margin:0 0 0 6px;
padding:0 7px;
width:120px;
}
.top_chars.hover {
background:none;
}
.top_chars h4 {
margin-top:-6px;
text-align:center;
font-size:16px;
font-weight:bold;
}
.top_chars h2 {
border:none;
text-align:left;
}
#main .topsemanal .top_chars h3 {
border:none;
text-align:right;
}
.top_chars img {
border-top:1px solid #666;
border-bottom:1px solid #666;
margin:-3px auto 0 auto;
padding:2px 0;
}
#topo {
height : 351px;
}
#topo #menu1 { 
float:left;
margin: 170px 0px 0px 190px;
display : inline;
}
#topo #menu1 #home { 
width : 57px;
height : 30px;
margin-right:20px;
}
#topo #menu1 #cadastro { 
width : 95px;
height : 30px;
margin-right:20px;
}
#topo #menu1 #downloads { 
width : 110px;
height : 30px;
margin-right:30px;
}
#topo #menu1 #ranking { 
width : 80px;
height : 30px;
margin-right:20px;
}
#topo #menu1 #forum { 
width : 70px;
height : 30px;
margin-right:20px;
}
#topo #menu1 #shop { 
width : 50px;
height : 30px;
}
#site {    
padding-bottom : 120px;   
}
#site #main { 
background: transparent;
    background-image: linear-gradient(#0f0f11bf, #ffff0000);
    width: 708px;
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 10px;
    min-height: 800px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
}
html>body #site #main {
height : auto;
}
#site #menu2 {
width : 224px;
background-color: #0a1116; 
min-height : 365px;
height : 365px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
}
html>body #site #menu2 {
height : auto;
}
#site #menu2 #muda_painel {
position: absolute;
margin-left:183px;
}

#site #menu2 #colaborador {
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
background-repeat:repeat-x;
width : 224px;
padding-top:10px;
padding-bottom: 8px;
background-color:#0a1116;
margin-bottom:15px;
}

#site #menu2 #evento_auto {
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
background-repeat: repeat-x;
width: 224px;
padding-top: 10px;
padding-bottom: 8px;
background-color: #0a1116;
margin-bottom: 15px;
}

#site #menu2 #equipe_on {
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
background-repeat: repeat-x;
width: 224px;
padding-top: 10px;
padding-bottom: 8px;
background-color: #0a1116;
margin-bottom: 15px;
}

#site #menu2 #entrar {
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
background-repeat:repeat-x;
width : 224px;
height: 150px;
background-color:#0a1116;
}
#site #menu2 #entrar #login {
position: absolute;
margin : 27px 0px 0px 22px;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 10px;
color: #333;
border: 0;
width : 125px;
background-color: #fff;  
-webkit-box-shadow: 0px 0px 0px 0px #111;
-moz-box-shadow: 0px 0px 0px 0px #111;
}
#site #menu2 #entrar #senha {
position: absolute;
margin : 55px 0px 0px 22px;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 10px;
color: #333;
border: 0;
width : 125px;
background-color: #fff; 
-webkit-box-shadow: 0px 0px 0px 0px #111;
-moz-box-shadow: 0px 0px 0px 0px #111; 
}
#site #menu2 #entrar #check {
position: absolute;
margin: 90px 10px 10px 25px;  
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
color: #fff;
}
#site #menu2 #entrar #botao_entrar {
position: absolute;
margin: 24px 0px 0px 160px;
width : 55px;
height : 55px;
border: 0; 
cursor: pointer;
background: url(../images/entrar_btn.png);
}
#site #menu2 #entrar #botao_entrar:hover {
-webkit-filter: brightness(120%);
filter: brightness(120%);
}
#site #menu2 #entrar #mais {
float : left;
margin: 90px 0px 0px 10px;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 9px;
color: #fff;
line-height:15px;
width:200px;
}
#site #menu2 #entrar #mais a {
color: #fff;
}
#rodape { 
font-size:11px;
font-family:Verdana, Arial, Helvetica, sans-serif;
position : relative;
margin-top : -120px;
height : 120px;
clear : both;
}
#rodape #foot {
margin : 0 auto; 
width : 980px;
height: 15px;
line-height: 15px;
text-align: center;
}
#rodape #menu3 {
background-color: #152329;
height: 70px;
line-height: 70px;
text-align: center;
color: #ccc;
}
#rodape #menu3 a {
color: #ccc;
text-decoration: none;
}
#rodape #playnet {
background-color: #000;
height: 40px;
padding-top: 2px;
line-height: 15px;
text-align: center;
color: #555;
}
#rodape #playnet p {
padding-top:4px;
}
.clearfix:after {
content : ".";
display : block;
height : 0;
clear : both;
visibility : hidden;
}
.clearfix {
display : inline-block;
}
* html .clearfix {
height : 1%;
}
.clearfix {
display : block;
}
img {
border : 0px;
}
form {
margin : 0px;
padding : 0px;
}
h2 {
font-size:22px;
font-family:Verdana, Arial, Helvetica, sans-serif;
color: #fff;
padding-left: 0px;
margin-bottom: 10px;
}
table {
color: #ccc;
font-size:11px;
font-family:Verdana, Arial, Helvetica, sans-serif;
}
table th {
font-weight: bold;
}
a {
color: #fff;
}
#main table {
margin: 0 auto;
}
.erro,
.sucesso,
.aviso,
.info,
.ajuda {
line-height: 14px;
background-color: #152329;
color: #fff;
padding: 10px;
margin: 13px 5px 13px 5px;
text-align: justify;
}
#main .erro h2,
#main .sucesso h2,
#main .aviso h2,
#main .info h2,
#main .ajuda h2 {
background-position: left top;
background-repeat: no-repeat;
line-height: 25px;
font-size:16px;
border: none;
padding-left:0px;
color: #fff; 
}
.erro h2 {background-image: none;}
.sucesso h2 {background-image: none;}
.aviso h2 {background-image: none;}
.info h2 {background-image: none;}
.ajuda h2 {background-image: none;}
input[type="text"], input[type="password"], input[type="file"], textarea  {
padding:3px;
margin-bottom:5px;
-moz-border-radius:2px;
-webkit-border-radius:2px;
-webkit-box-shadow: 1px 1px 3px 1px #111;
-moz-box-shadow: 1px 1px 3px 1px #111;
}
select  {
border:1px solid #ccc;
padding:1px;
margin-bottom:10px;
-moz-border-radius:2px;
-webkit-border-radius:2px;
}
input:focus, textarea:focus {
border:1px solid #0a1116;     
}
input {
border: 1px solid #ccc;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
}
.botao {
background-color:#0a1116; 
font-size: 12px;
margin: 10px 2px 5px 2px;
padding: 5px;
color: #ccc;
-moz-border-radius:4px;
-webkit-border-radius:4px;
border:1px solid #152329;
cursor:pointer;
-webkit-box-shadow: 0px 1px 2px 0px #111;
-moz-box-shadow: 0px 1px 2px 0px #111;
}
.checkbox {
margin:0;
padding:0;
border:0;
}
.caixa {  
background: none;
margin:5px 5px 10px 5px;
padding:10px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
text-align: justify;
}


#main .caixa {  
background: none;
margin:5px 5px 10px 0px;
padding: 0px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
text-align: justify;
}

#main .caixa2 {  
background: none;
margin:5px 5px 10px 0px;
padding: 0px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
text-align: justify;
width:348px;float:right;margin-left:0px;
}

#main table {  
background: none;
}
#home .hover, #home table.hover, #RankingTab .hover  {  
background: none;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
}
#home .hover:hover, #home table.hover:hover, #RankingTab .hover:hover{  
background: #0a1116;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
}
#home .caixa h2 {
background: none;
line-height: 20px;
font-size: 13px;
font-weight: bold;
padding-left:0px;
color: #fff;
border-bottom: 1px solid #666;
}
.caixa h2 {
background: none;
line-height: 20px;
font-size: 13px;
font-weight: bold;
padding-left:0px;
margin-bottom:5px;
color: #fff;
}
.caixa h3 {
font-size: 9px;
line-height: 20px;
font-weight:lighter;
margin-top:-6px;
}
.tablerk {
font-size:10px;
}
.tablerk td {
padding:10px 5px 10px 5px;
}
a.tooltip {
background:url(../images/icones/ajuda_small.jpg) no-repeat;
float:left;
height:12px;
width:15px;
text-decoration: none;
}
.tipo {
font-size:12px;
font-weight:bold;
padding:0px 0px 3px 5px;
margin:5px;
border-bottom:1px solid #fff;
}
.nick {
font-size:20px;
text-align:center;
}
.quant {
font-size:11px;
text-align:center;
}
.hover {
background-color: #152329;
cursor: pointer;
}
.hover:hover, .hover-hover {    
background-color: #0a1116;
cursor: pointer; 
}
.hover2 { 
background-color: #0a1116;
cursor: pointer;   
}
.hover2:hover, .hover2-hover {  
background-color: #152329;
cursor: pointer;  
}
.menu {
margin-left: 30px;
}
.menu td {
width: 150px;
height: 28px;
color: #fff;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
text-align: justify;
-webkit-box-shadow: 0px 1px 5px 0px #111;
-moz-box-shadow: 0px 1px 5px 0px #111; 
text-align:center;
border: 1px solid #152329;
background-color: #152329;
}
.mchar td{
width:150px;
height:30px;
border: 1px solid #152329;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
text-align: justify;
-webkit-box-shadow: 0px 1px 5px 0px #111;
-moz-box-shadow: 0px 1px 5px 0px #111;
text-align:center;
}
.mchar2 td{
width:150px;
height:30px;
border: 1px solid #0a1116;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
text-align: justify;
-webkit-box-shadow: 0px 1px 5px 0px #111;
-moz-box-shadow: 0px 1px 5px 0px #111;
text-align:center;
}
.caixa table.lista {
text-align: justify;
-moz-border-radius: 0px;
-webkit-border-radius: 0px;
-webkit-box-shadow: 0px 0px 0px 0px #111;
-moz-box-shadow: 0px 0px 0px 0px #111;
}
.lista {
padding:3px;
border: 0px solid #152329;
width:100%;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
text-align: justify;
-webkit-box-shadow: 0px 1px 5px 0px #111;
-moz-box-shadow: 0px 1px 5px 0px #111;
}
.lista td {
padding:5px;
height: 22px;
border: 1px solid #152329;
font-size:9px;
}
.lista th {
padding:2px;
border: 1px solid #152329;
font-size:9px;
background-color: #152329;
}
.lista .bg {
background-color: #152329;
}
.userbar {
/*background:url(../images/painel2.png) no-repeat;*/
background-position: top center;
width:224px; 
padding-top:30px;
}
.userbar h2 {
padding-left:20px;
background:none;
font-size:11px;
}
.space {
margin:15px;
padding:1px;
background-color:#152329;
}
.space_menu {
background:url(../images/sidebar/fim_menu.jpg) no-repeat;
height:31px;
}
.userson {
background:url(../images/sidebar/userson.jpg) no-repeat;
width:211px;
height:60px;
display:block;
}
a#on {
text-align:right;
text-decoration:none;
color: #333;
font-size:30px;
}
.userson #users {
float:right;
margin:9px 100px 0 0;
font-family:Tahoma;
font-weight:bold;
}
.faqall {
padding:5px;
margin-bottom:0px;
border-bottom:1px solid #333;
}
.faqresp {
padding:10px;
margin-top:5px;
margin-left:10px;
background-color:#0a1116;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
-webkit-box-shadow: 0px 1px 5px 0px #111;
-moz-box-shadow: 1px 1px 4px 0px #111;
}
p.faqpergunta {
display:inline;
}
#facebox {
width:220px;
margin:10px auto;
}
#menuinside {
padding-top:10px;
background-color:#000;
}
.newbox {
width: 680px;
margin-left: 5px;
margin-bottom: 30px;
padding: 10px;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
text-align: justify;
background: rgb(10, 17, 22) transparent;
background: rgba(10, 17, 22, 0.5);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#990a1116, endColorstr=#990a1116);
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#990a1116, endColorstr=#990a1116)";
}  
.podium_x1 {
background-image: url(../images/x1.jpg);
background-repeat: no-repeat;
height: 470px;
width: 700px;
margin-left: 5px;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
text-align: justify;
-webkit-box-shadow: 0px 1px 5px 0px #111;
-moz-box-shadow: 0px 1px 5px 0px #111;
margin-bottom: 30px;
}
.primeiro {
position: relative;
left: 290px;
top: 95px;
width: 120px;
}
.segundo {
position: relative;
left: 130px;
top: -25px;
width: 120px;
}
.terceiro {
position: relative;
left: 450px;
top: -155px;
width: 120px;
}
.primeiro, .segundo, .terceiro p{
text-align: center;
line-height: 12px;
font-weight: bold;
}
.newbox h2 {
background: none;
line-height: 20px;
font-size: 13px;
font-weight: bold;

border-bottom: 1px solid #fff;
padding-left:10px;
margin-bottom:5px;
color: #fff;
}
.newbox p {
text-align: center;
}
.input {
-moz-border-radius: 8px;
-webkit-border-radius: 8px;
background-color: #fff;
text-indent: 3px;
border: 0px;
color: #000;
height: 20px;
margin-bottom: 2px;
margin-top: 2px;
-webkit-box-shadow: 0px 1px 5px 0px #111;
-moz-box-shadow: 0px 1px 5px 0px #111;
}

.tip {
    width: 190px;
    text-align: center;
    /* float: right; */
    margin-top: 80px;
    margin-left: 0px;
    margin-bottom: -60px;
    padding: 10px;
    background-color: #424222;
    border: 1px solid #636334;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -webkit-box-shadow: 0px 1px 5px 0px #111;
    -moz-box-shadow: 0px 1px 5px 0px #111;
}

.quadro_1 {
    position: absolute;
    margin-left: 312px;
    
}

.cad_bg { 
background: url(../images/cad_bg.jpg) no-repeat #000;
}
.novobotao {
-moz-border-radius: 8px;
-webkit-border-radius: 8px;
background-color: #dedede;
border: 1px solid #fff;
color: #000;
height: 25px;
line-height: 0px;
margin: 2px 0px 2px 0px;
padding: 0px 3px 3px 0px;
-webkit-box-shadow: 0px 1px 5px 0px #111;
-moz-box-shadow: 0px 1px 5px 0px #111;
}
.erro {
background-color:#432222;
border: 1px solid #633333;
margin-left: 0px;
margin-bottom: 10px;
padding: 10px;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
-webkit-box-shadow: 0px 1px 5px 0px #111;
-moz-box-shadow: 0px 1px 5px 0px #111;
text-align: justify;
}
.sucesso {
background-color:#224222;
border: 1px solid #346334;
margin-left: 5px;
margin-bottom: 10px;
padding: 10px;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
-webkit-box-shadow: 0px 1px 5px 0px #111;
-moz-box-shadow: 0px 1px 5px 0px #111;
text-align: justify;
}
.aviso, .info {
background-color:#424222;
border: 1px solid #636334;
margin-left: 5px;
margin-bottom: 10px;
padding: 10px;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
-webkit-box-shadow: 0px 1px 5px 0px #111;
-moz-box-shadow: 0px 1px 5px 0px #111;
text-align: justify;
}
.regulamento {
color:#000; 
background-color:#fff;
font-size: 9px;
margin: 0 auto; 
margin-bottom: 10px; 
padding: 10px; 
-moz-border-radius: 10px; 
-webkit-border-radius: 10px;    
text-align: left;
}
.grupos {
border: 1px solid #1b3743;
width: 148px;
margin-left: 0px;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
-webkit-box-shadow: 0px 1px 5px 0px #111;
-moz-box-shadow: 0px 1px 5px 0px #111;
}
.grupos_class {
min-height:110px;
border: 1px solid #0a1116;
width: 210px !important;
margin: 10px 0 5px 10px !important;
-moz-border-radius: 10px;
float: left;
text-align: center;
-webkit-border-radius: 10px;
-webkit-box-shadow: 0px 1px 5px 0px #111;
-moz-box-shadow: 0px 1px 5px 0px #111;

}
.grupos_class2 {
border: 1px solid #0a1116;
width: 325px !important;
margin: 10px 0 5px 10px !important;
-moz-border-radius: 10px;
float: left;
text-align: center;
-webkit-border-radius: 10px;
-webkit-box-shadow: 0px 1px 5px 0px #111;
-moz-box-shadow: 0px 1px 5px 0px #111;
}
.grupos_class3 {
border: 1px solid #0a1116;
width: 660px !important;
margin: 10px 0 5px 10px !important;
-moz-border-radius: 10px;
float: left;
text-align: center;
-webkit-border-radius: 10px;
-webkit-box-shadow: 0px 1px 5px 0px #111;
-moz-box-shadow: 0px 1px 5px 0px #111;
}
.grupos_h6 {
background-color:#152329;
border-bottom: 1px solid #0a1116;
height: 20px;
font-size: 13px;
font-weight: bold;
text-align: center;
-moz-border-radius: 10px 10px 0 0px;
-webkit-border-radius: 10px 10px 0 0px;
}
.grupos_h5 {
margin-top: -13px;
margin-bottom: 10px;
background-color:#294b5a;
border-bottom: 1px solid #1b3743;
height: 20px;
line-height: 20px;
font-size: 10px;
font-weight: bold;
text-align: center;
}
.imagem_promo {
width: 700px;    
height: 120px; 
margin-left: 5px; 
margin-bottom: 30px; 
-moz-border-radius: 10px; 
-webkit-border-radius: 10px; 
text-align: justify; 
-webkit-box-shadow: 0px 1px 5px 0px #111; 
-moz-box-shadow: 0px 1px 5px 0px #111;
}
.regulamento {
color:#000; 
background-color:#fff;
width: 580px; 
font-size: 9px;
margin: 0 auto; 
margin-bottom: 10px; 
padding: 10px; 
-moz-border-radius: 10px; 
-webkit-border-radius: 10px;    
text-align: left;
}
.chars {
width: 680px; 
margin-left: -10px; 
margin-bottom: 10px; 
padding: 10px; 
-moz-border-radius: 10px; 
-webkit-border-radius: 10px; 
text-align: center;
}
.vencedor {
background-color:#152329;
border-bottom: 1px solid #0a1116;
height: 20px;
font-size: 13px;
font-weight: bold;
text-align: center;
-moz-border-radius: 0px 0px 10px 10px;
-webkit-border-radius: 0px 0px 10px 10px;
}
.luta {
background-color:#152329;
border-bottom: 1px solid #0a1116;
height: 20px;
height: 15px;
font-size: 10px;
text-align: center;
}
#minhaconta, #meuschars, #minhasguilds, #chaosmachine, #chaosmachine_mudaradd, #chaosmachine_refinar, #jewelmixer, #reliquias, #shopping_site, #roleta_premiada  {
margin-left: -15px; 
margin-top: -10px; 
min-height: 800px; 
width: 738px; 
-moz-border-radius: 5px; 
-webkit-border-radius: 5px;
}
#minhaconta {
padding-top:50px;
background : url(../images/minhaconta.jpg) repeat-x #000;
}
#meuschars {
padding-top:40px;
background : url(../images/meuschars.jpg) repeat-x #000;
}
#minhasguilds {
padding-top:50px;
background : url(../images/minhasguilds.jpg) repeat-x #000;
}
#chaosmachine {
padding-top:50px;
background : url(../images/chaosmachine.jpg) repeat-x #000;
}
#chaosmachine_mudaradd {
padding-top:50px;
background : url(../images/chaosmachine_mudaradd.jpg) repeat-x #000;
}
#chaosmachine_refinar {
padding-top:50px;
background : url(../images/chaosmachine_refinar.jpg) repeat-x #000;
}
#reliquias {
padding-top:50px;
background : url(../images/reliquias.jpg) repeat-x #000;
}
#jewelmixer {
padding-top:50px;
background : url(../images/jewelmixer.jpg) repeat-x #000;
}
#shopping_site {
padding-top:50px;
background : url(../images/shop.jpg) repeat-x #000;
}
#roleta_premiada {
padding-top:50px;
background : url(../images/roleta_premiada.jpg) repeat-x #000;
}
#minhaconta h2, #meuschars h2 { 
background: none;
}
table#listameuschars td, table#listaminhasguilds td {
border:1px solid #0a1116;
-moz-border-radius: 5px; 
-webkit-border-radius: 5px;
}
#menumc,#meuscharsmenu {
float: left;
margin-left: 15px;
margin-right: 15px;
width: 190px;
background:none;
-webkit-box-shadow: 0px 0px 0px 0px #111; 
-moz-box-shadow: 0px 0px 0px 0px #111;
}
#contentmc {
float:right;
width:540px;
margin-right:10px;
}
#meuscharscontent {
background:none;
float:right;
width:530px;
margin-top:3px;
margin-right:20px;
-moz-border-radius: 5px; 
-webkit-border-radius: 5px;
}
#meuscharscontent #mcheader #imgem {
float:left;
margin:9px;
}
#meuscharscontent #mcheader h2 {
margin:0;
font-size:18px;
padding:7px 0 2px 10px;
border:none;
}
#meuscharscontent #mcheader h3 {
margin-left:10px;
font-weight:normal;
font-size:9px;
}
#opcoes2 {
padding:10px 25px;
border-top:1px solid #666;
-moz-border-radius: 0px; 
-webkit-border-radius: 0px;
}
#opcoes2 .caixa, #contentmc .caixa, #contentmc table.lista {
margin:0;
padding:0;
background:none;
-webkit-box-shadow: 0px 0px 0px 0px #111; 
-moz-box-shadow: 0px 0px 0px 0px #111;
}
#main #opcoes2 .caixa h2, #main #contentmc .caixa h2 {
border:none;
}
#opcoes2 .caixa h3, #contentmc .caixa h3 {
margin-bottom:10px;
}
#contentmc .caixa h3, #minhasguilds .caixa h3 {
border-bottom:1px solid #666;
}
#minhasguilds #opcoes2 {
border:none;
}
#cmcontent, #jmcontent {
padding:0 20px;
}
#cmcontent .caixa h2 {
margin:0;
padding:0;
margin-bottom:10px;
border-bottom:1px solid #666;
}
#opcoes2 table tr td.hover {
-moz-border-radius: 5px; 
-webkit-border-radius: 5px;
width:100px;
height:25px;
}
#main .caixa h2 {
font-size:13px;
border-bottom:1px solid #666;
}
#main .topsemanal h2 {
border:none;
}
#main .topsemanal h3 {
border-bottom:1px solid #666;
}
#rkheadline #imgem {
float:left;
margin:9px;
}
#main #rkheadline h2 {
border:none;
margin:0;
font-size:18px;
padding:7px 0 2px 10px;
}
#rkheadline h3 {
margin-left:10px;
font-weight:normal;
font-size:9px;
}
#guildall {
width:700px;
margin-bottom:30px;
}
#guildleft {
width:350px;
float:left;
}
#guildright {
float:right;
width:350px;
}
#main #guildright h2 {
margin-left:10px;
}
#guildnome {
font-size:22px;
font-weight:bold;
margin-bottom:10px;
}
#guildmsg {
font-size:10px;
}
#guildbandeira {
float:left;
text-align:center;
width:100px;
padding-bottom:30px;
}
#guildbanner {
float:left; 
margin-left:10px;
}
#guildinfo {
clear:both;
margin-top:115px;
margin-left:20px;
width:340px;
}
#main #guildinfo h2 {
margin-left:-10px;
}
.eqp ul {
margin:3px 10px;
text-align:justify;
}
.eqp li {
margin:2px 0px;
text-align:justify;
}
#main h2 {
font-size:18px;
border-bottom:1px solid #666;
}
#divisorranking {
margin-left:-15px;
padding:0;
background: url(../images/divisorranking.png) no-repeat;
height:29px;
width:738px;
}
#RankingTab {
padding-top:5px;
}
#RankingTab .caixa.guild {
margin:-10px -15px 0 -15px;
padding:19px 15px 0 15px;
}
.rkline {
font-size:14px;
}
.wrap_minhaconta{
padding: 10px 0 0 10px;
width: 530px;
margin-bottom: 10px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
text-align: justify;
background: rgb(0, 0, 0) transparent;
background: rgba(0, 0, 0, 0.5);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000);
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000)";
} 
.vip_minhaconta {
float: left;
width: 130px;
text-align: left;
}
.pontos_minhaconta {
padding-right: 10px;
}
ul.pontinhos {
padding-left: 20px;
}
#menumc #mcheader {
padding:10px;
text-align:left;
background: rgb(0, 0, 0) transparent;
background: rgba(0, 0, 0, 0.5);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000);
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000)";
}
.caixa #jmixer, .caixa #cmachine {
padding:10px;
margin:0;
background: rgb(0, 0, 0) transparent;
background: rgba(0, 0, 0, 0.5);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000);
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000)";
}
#charleft {
float:left;
width:120px;
text-align:left;
}
#charright {
float:right;
width:570px;
}
#pfmapa {
font-size:9px;
text-align:center;
margin-bottom:3px;
}
#pfimg {
margin:5px auto;
}
#pfband {
width:30px;
height:30px;
float:left;
margin:5px 5px 5px 0;
}
#main #charright h2 {
border:none;
}
#main #charright h3 {
border-bottom:1px solid #666;
margin-bottom:7px;
}
#charright #box1,#charright #box2,#charright #box3 {
float:left;
margin:0 15px;
}
.style_avisos .avmsg {
padding:10px 10px;
overflow:hidden;
text-align:justify;
background: rgb(0, 0, 0) transparent;
background: rgba(0, 0, 0, 0.5);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000);
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000)";
-moz-border-radius: 5px; 
-webkit-border-radius: 5px;
}
.avmsg img {
margin:5px;
-moz-border-radius: 5px; 
-webkit-border-radius: 5px;
}
.avmsg .fleft {
float:left;
}
.avmsg .fright {
float:right;
}
.avmsg .fclear {
clear:both;
}
.avmsg .fclearright {
clear:right;
}
.avmsg .fclearleft {
clear:left;
}
.style_avisos .center {
display: block;
margin-left: auto;
margin-right: auto;
}
.style_avisos .left {
float: left;
margin-left:0px; 
margin-right:8px;
}
.style_avisos .right {
float: right;
margin-right:0px; 
margin-left:8px; 
}
.style_avisos .avdata {
float:right;
margin-top:-20px;
}
.style_avisos .paginas {
margin-top:2px;
width:100%;
}
.style_avisos .paginas .ant {
float:left;
text-decoration:none;
}
.style_avisos .paginas .nxt {
float:right;
text-decoration:none;
}
#sbleft {
float:left;
width:150px;
}
.sbright {
float:right;
width:550px;
}
.sbright2 {
float:right;
width:709px;
}
#shares {
margin-top:6px;
float:right;
}
#shares #fbs, #shares #twt {
display:inline;
}
.shop_left {
margin-left:15px;
width:150px;
padding-top: 10px;
padding-bottom: 10px;
float:left;
background: rgb(0, 0, 0) transparent;
background: rgba(0, 0, 0, 0.5);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000);
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000)";
-moz-border-radius: 5px; 
-webkit-border-radius: 5px;
}
.shop_right {
float:right;
width:530px;
padding:10px;
margin-right:15px;
min-height:200px;
background: rgb(0, 0, 0) transparent;
background: rgba(0, 0, 0, 0.5);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000);
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000)";
-moz-border-radius: 5px; 
-webkit-border-radius: 5px;
}
.shop_leftbuttons tr td {
height:20px;
max-width: 135px;
}
.shop_leftbuttons td.session {
padding-top:2px;
font-weight:bold;
border-bottom:1px solid #333;
}
.shop_leftbuttons td.hover {
padding-left:10px;
background-color:transparent;
}
.shop_leftbuttons td.hover:hover {
padding-left:10px;
background: rgb(255, 255, 255) transparent;
background: rgba(255, 255, 255, 0.05);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99FFFFFF, endColorstr=#99FFFFFF);
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99FFFFFF, endColorstr=#99FFFFFF)";
}
.item_shop.desab {
opacity:0.7;
-moz-opacity:0.70;
filter:alpha(opacity=70);
}
.item_shop {
float:left;
text-align:center;
width:166px;
height:190px;
margin:0 5px 0 5px;
padding-bottom:10px;
cursor: pointer;
}
.item_shop:hover {
background: rgb(255, 255, 255) transparent;
background: rgba(255, 255, 255, 0.05);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99FFFFFF, endColorstr=#99FFFFFF);
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99FFFFFF, endColorstr=#99FFFFFF)";
-moz-border-radius: 5px; 
-webkit-border-radius: 5px;
}
.item_comprados {
font-size:9px;
margin: 4px 0 10px 0;
}
.item_nome {
text-align:left;
border-bottom:1px solid #333;
margin:10px;
font-size:10px;
}
.item_shop img{
-moz-border-radius: 5px; 
-webkit-border-radius: 5px;
}
.item_nome_det {
font-size: 12px;
font-weight: bold;
border-bottom: 1px solid #333;
margin-bottom: 10px;
}
.item_img_det{
-moz-border-radius: 5px; 
-webkit-border-radius: 5px;
float: left;
margin-right: 10px;
}
.item_img img {
width:92px;
height:119px;
}
.item_img_det.centro {
float:none;
margin:0 auto;
text-align:center;
}
.item_price_det {
text-align: center;
clear: both;
}
#item_comprar_det {
text-align: center;
clear: both;
}
.item_excellents {
margin: 0 auto auto 102px;
}
.item_excellents_titulo{
border-bottom: 1px solid #333;
font-size: 12px;
margin-bottom: 4px;
}
#main #shophome h2 {
font-size:12px;
border:none;
margin:0;
}
#main #shophome h3 {
font-size:10px;
font-weight:normal;
padding-bottom:2px;
border-bottom:1px solid #333;
margin-bottom:10px;
}
#shophome p {
margin-left:10px;
}
.classbutons {
margin:15px auto;
text-align:center;
}
.classbutons .cb {
display:inline;
padding:10px 20px;
margin:0 8px;
background: rgb(255, 255, 255) transparent;
background: rgba(255, 255, 255, 0.05);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99FFFFFF, endColorstr=#99FFFFFF);
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99FFFFFF, endColorstr=#99FFFFFF)";
-moz-border-radius: 5px; 
-webkit-border-radius: 5px;
cursor: pointer;
}
.classbutons .cb:hover {
background: rgb(255, 255, 255) transparent;
background: rgba(255, 255, 255, 0.2);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99FFFFFF, endColorstr=#99FFFFFF);
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99FFFFFF, endColorstr=#99FFFFFF)";

}
.classbutons .cb a {
text-decoration:none;
}
.rktpf {
float:left;
font-size:9px;
padding:3px;
margin:2px;
-moz-border-radius: 5px; 
-webkit-border-radius: 5px;
background-color:#0a1116;
border:1px solid #333;
cursor: pointer;
width:50px;
text-align:center;
}

/* The Modal (background) */
.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    padding-top: 40px; /* Location of the box */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.7); /* Black w/ opacity */
}

/* Modal Content */
.modal-content {
    background-color: #000000;
    margin: auto;
    padding: 5px;
    border: 1px solid #dbb154;
    /*width: 80%;*/
	max-width: 720px;
}

/* The Close Button */
.modal-close {
    color: #dbb154;
    float: right;
    font-size: 28px;
    font-weight: bold;
}

.modal-close:hover,
.modal-close:focus {
    text-decoration: none;
    cursor: pointer;
}

#site #menu2 {
    float: right;
}

#site #main {
    float: left;
}
            
.div_social { 
    position:absolute; 
    z-index:1000; 
    top:5px; 
}

/*************/

.slider {
overflow: hidden;
    position: relative;
    box-shadow: inset 0 0 100px;
    width: 699px;
    height: 220px;
    margin-left: 0px;
    margin-top: 0px;
}

.slider-effect {
  content: "";
  position: absolute;
  width: 136px;
  height: 104px;
  top: 526px;
  left: 246px;
  z-index: 1;
}

.slider .slides {
  position: relative;
  transition: 1s;
}

.slider .slides .slide {
  float: left;
  display: block;
  position: relative;
  background-repeat: no-repeat;
  background-position: center;
  width: 699px;
  height: 220px;
  border: 0px solid #373022;
}

.slider .slides .slide:before {
  content: "";
  position: relative;
  /*position: absolute;*/
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  box-shadow: inset 0 0 80px;
}
.slider .slides .slide-info {
  position: relative;
  padding: 0px 0px 0px 0px;
  width: 100%;
  height: 100%;
  opacity: 0;
  z-index: 4;
  display: flex;
  flex-wrap: wrap;
  align-items: stretch;
}
.slider .slides .slide-info h2 {
  color: #fff;
  font-size: 24px;
  margin-bottom: 25px;
}
.slider .slides .slide-info .slide-text {
  background: linear-gradient(to bottom, rgba(36, 32, 27, 0.8) 70%, rgba(0, 0, 0, 0));
  color: #fff;
  line-height: 1.7;
  padding: 15px 35px;
  width: 470px;
  margin-left: -35px;
  margin-bottom: 15px;
  position: relative;
}
.slider .slides .slide-info .slide-text:before {
  content: "";
  position: absolute;
  height: 2px;
  width: 100%;
  background: #ffc500;
  top: -2px;
  left: 0;
}
.slider .slides .slide-info .slide-i {
  width: 100%;
}
.slider .slides .slide-info p {
  margin-bottom: 0px;
}
.slider .slides .slide-info .slide-date {
  font-size: 14px;
  color: #38352f;
  font-family: Candara, Arial, sans-serif;
}
.slider .slides .slide-info .slide-date span {
  color: #38352f;
  font-size: 18px;
}
.slider .slides .active .slide-info {
  transition: all 2s ease;
  opacity: 1;
}

.slider .arrows {
    position: absolute;
    height: 33px;
    width: 33px;
    top: 83px;
    z-index: 10;
    cursor: pointer;
    opacity: 0;
    margin: 12px;
}

.slider .next {
  background: url(../images/arrow-right.png) no-repeat;
  right: 1px;
}
.slider .prev {
  background: url(../images/arrow-left.png) no-repeat;
  left: 1px;
}
.slider .navigation {
  position: absolute;
  bottom: 20px;
  left: 0px;
  z-index: 4;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
}
.slider .navigation .dot {
  width: 2px;
  height: 2px;
  cursor: pointer;
  background-color: #fff;
  margin: 0px 10px;
}
.slider:hover .next,
.slider:hover .prev {
  opacity: 1;
  transition: all 0.7s ease;
}
.slider .navigation .active {
  border-radius: 50%;
  width: 7px;
  height: 7px;
  margin: 0px 5px;
  background-color: #ffc103;
  position: relative;
}
.slider .navigation .active:after {
  content: "";
  position: absolute;
  left: -2px;
  top: -2px;
  width: 100%;
  height: 100%;
  border-radius: 50%;
  padding: 1px;
  border: 1px solid rgba(240, 71, 71, 0.3);
  box-shadow: 0px 0px 8px 0px rgba(240, 71, 71, 0.6);
}

/***************/

.lordofdeath {
    background: url(../images/lod.png) repeat-x #000;
    width: 703px;
    border: 15px;
    height: 147px;
    border-radius: 5px;
}


.menu btn {
    width: 150px;
    height: 28px;
    color: #fff;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    text-align: justify;
    -webkit-box-shadow: 0px 1px 5px 0px #111;
    -moz-box-shadow: 0px 1px 5px 0px #111;
    text-align: center;
    border: 1px solid #152329;
    background-color: #152329;
}

.btn22 {
    width: 150px;
    height: 28px;
    color: #fff;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    text-align: justify;
    -webkit-box-shadow: 0px 1px 5px 0px #111;
    -moz-box-shadow: 0px 1px 5px 0px #111;
    text-align: center;
    border: 1px solid #152329;
    background-color: #152329;
}


.menu li a {
    width: 150px;
    height: 28px;
    color: #fff;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    text-align: justify;
    -webkit-box-shadow: 0px 1px 5px 0px #111;
    -moz-box-shadow: 0px 1px 5px 0px #111;
    text-align: center;
    border: 1px solid #152329;
    background-color: #152329;
}

/*******************************/

.panel .panel-services {
    position: relative;
    margin: 0;
    list-style: none;
    z-index: 10;
    padding: 0 10px;
}

.grid {
    width: 100%;
}

.grid:after, .grid:before {
    display: table;
    line-height: 0;
    content: "";
}

.grid [class*=grid]:first-child {
    margin-left: 0;
}

.grid .grid-4 {
    width: 32.53012048%;
}
.grid [class*=grid] {
    float: left;
    margin-left: 1.20481928%;
}

.panel .panel-services {
    position: relative;
    margin: 0;
    list-style: none;
    z-index: 10;
    padding: 0 10px;
}

.panel .panel-services li {
    line-height: 26px;
    font-weight: bold;
}

/*
.panel .panel-services li a {
    display: block;
    padding: 5px;
    border-bottom: 1px solid #ccc;
    background: url(../images/arrow.gif) -4px 7px no-repeat;
    padding-left: 17px;
}*/

.grid .grid-8 {
    width: 66.26506024%;
}

.grid [class*=grid] {
    float: left;
    margin-left: 1.20481928%;
}

.box-panel .box-panel-title {
    margin-bottom: 2px;
    border-style: solid;
    border-width: 1px;
    /* -moz-border-image: url(../images/title-border.png) 5 repeat;
    -webkit-border-image: url(../images/title-border.png) 5 repeat; */
   /* -o-border-image: url(../images/title-border.png) 5 repeat;
     border-image: url(../images/title-border.png) 5 fill repeat; */
    font-size: 11px;
    font-weight: bold;
    text-transform: uppercase;
    color: #586f80;
    display: inline-block;
    z-index: 100;
    padding: 4px 5px;
    margin-left: 2px;
}

.box-panel .box-panel-content {
    border: 2px solid #55636c;
    outline: 1px solid #000;
    padding: 5px;
    clear: both;
    display: block;
    margin: 0 2px;
    /*background: url(../images/bg-form.gif);
*/}

table.list {
    width: 100%;
    border-collapse: collapse;
}

table.list tbody tr td {
    padding: 4px;
    background: #2b2b2b;
}

table.list tbody tr:nth-child(2n) td {
    background: #0c0c0b;
}

.grid .margin-top {
    margin-top: 10px;
}

.margin-top {
    margin-top: 5px!important;
}


.panel .panel-services li a {
    display: block;
    padding: 5px;
    /*width: 150px;*/
    height: 28px;
    color: #fff;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    text-align: justify;
    -webkit-box-shadow: 0px 1px 5px 0px #111;
    -moz-box-shadow: 0px 1px 5px 0px #111;
    text-align: center;
    border: 1px solid #152329;
    text-decoration:none;
    /*background-color: #152329;*/
}

.hover2 {
    background-color: #152329;
    cursor: pointer;
}

.hover2:hover, .hover2-hover2 {
    background-color: #0a1116;
    cursor: pointer;
}

.x-btn {
    max-width: 150px;
    min-width: 100px;
    color: white;
    height: 30px;
    border: 1px solid #000000;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    text-align: justify;
    -webkit-box-shadow: 0px 1px 5px 0px #111;
    -moz-box-shadow: 0px 1px 5px 0px #111;
    text-align: center;
    cursor: pointer;
    margin-top: 2px;
}

.characters .character {
    width: 99px;
    float: left;
    margin: 0 5px;
    text-align: center;
}

.characters .character.active {
    background: #152329;
    outline: 2px solid #0a1116;
}

.clear:after {
    clear: both;
}

.clear:before, .clear:after {
    display: table;
    content: "";
}

.helpdesk-messages {
  list-style: none;
  margin: 0;
}
.helpdesk-messages li {
  overflow: auto;
  padding: 5px;
  border-top: 1px solid #ccc;
}
.helpdesk-messages li:first-child {
  border-top: 0;
}
.helpdesk-messages li .desc {
  width: 100%;
}
.helpdesk-messages li .desc .name {
  color: #b70000;
  font-size: 13px;
}
.helpdesk-messages li .desc .created {
  float: right;
}
.helpdesk-messages li .desc .admin-message {
  background: #05080b;
  padding: 2px 5px;
  margin-left: 5px;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  text-transform: uppercase;
}
.helpdesk-messages li .desc p {
  margin: 0;
  line-height: 1.3em;
}
.helpdesk-images {
  list-style: none;
  padding: 0;
  margin: 0;
  margin-top: 5px;
}
.helpdesk-images li {
  margin: 0;
  float: left;
  border-top: 0;
}

.userbar .notification {
    background: red;
    color: #fff;
    padding: 0px 3px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    font-size: 8px;
    position: absolute;
    margin-top: -4px;
}

.credit-shop {
    margin: 0;
    list-style: none;
    padding: 0;
}

.credit-shop li {
    text-align: center;
    width: 170px;
    padding-right: 7px;
    float: left;
    border-bottom: 1px solid #ccc;
    padding-bottom: 5px;
}

.credit-shop .title {
    margin: 2px;
    font-size: 14px;
}

.credit-shop .desc {
    background: #eaeaea2e;
    text-align: left;
    height: 100px;
    padding: 5px;
    line-height: 1.3em;
    margin-bottom: 2px;
}
/*
img {
    width: auto\9;
    vertical-align: middle;
    border: 0;
    -ms-interpolation-mode: bicubic;
}*/

.credit-shop .price {
    margin: 2px;
    font-size: 13px;
}
/*****************************/

/******************************/
#divSurvivor span.online {
  color: green;
}
#divSurvivor span.offline {
  color: red;
}

#box1 font span.online {
  color: green;
}
#box1 font span.offline {
  color: red;
}

#x-gming td span.online {
  color: green;
}
#x-gming td span.offline {
  color: red;
}
/********************************/

.workshop-inventory-container {
    margin-top: 20px;
}

.workshop-item, .market-item {
    width: 288px;
    float: left;
    margin-left: 10px;
    margin-right: 76px;
}

.morpheus-inventory {
    float: left;
    margin-left: 76px;
}

.workshop-item .workshop-upgrade-price,
.market-item .workshop-upgrade-price {
  font-size: 20px;
  display: none;
  margin-top: 10px;
}

.workshop-item .excellent-options, .market-item .excellent-options {
    margin: 0;
    padding: 0;
    list-style: none;
}

.align-center, .text-center {
    text-align: center;
}

.gateways {
    display: flex;
    justify-content: center;
}

.gateways .gateway {
    margin: 5px;
    display: flex;
    justify-content: center;
    align-items: center;
    border: 2px solid #ccc;
    border-radius: 5px;
    width: 150px;
    padding: 10px;
}

.gateways .gateway a {
    display: flex;
    height: 100%;
    align-items: center;
    justify-content: center;
}

.gateways .gateway a img {
    max-width: 85%;
}

.rankings-format {
    margin-left: 19px;
    margin-right: 19px;
}

.rankings .character, .rankings .guild {
    position: relative;
    float: left;
    height: auto;
    padding: 5px 0px;
    margin-top: -1px;
}


.rankings .character .image, .rankings .guild .image {
    width: 65px;
    height: 88px;
    margin-left: 10px;
    float: left;
    position: relative;
}

rankings .character .image img, .rankings .guild .image img, .rankings .character .image svg, .rankings .guild .image svg {
    position: absolute;
    top: 5px;
    left: 0;
}

.rankings .character .desc, .rankings .guild .desc {
    width: 101px;
    padding-top: 5px;
    float: left;
}

.rankings .character div, .rankings .guild div {
    height: 14px;
}